#ifndef TEST_DESKY_H_INCLUDED
#define TEST_DESKY_H_INCLUDED

void timer10_inicializace_1s (void);
void timer10_cekej (void);
void FPGA_propojeni_test(void);
bool PHY_NAND_TREE_TEST (void);

void test_desky(void);

#endif // TEST_DESKY_H_INCLUDED


